<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Starbucks Landing Page</title>
		<link rel="stylesheet" href="assets/css/style.css" />
	</head>
	<body>
		<section>
			<div class="circle"></div>
			<header>
				<a href="#"><img src="assets/img/logo.png" class="logo" /></a>
				<ul>
					<li><a href="#">Home</a></li>
					<li><a href="#">Menu</a></li>
					<li><a href="#">What's new</a></li>
					<li><a href="#">Contact</a></li>
				</ul>
			</header>
			<div class="content">
				<div class="textBox">
					<h2>
						It's not just Coffee<br />It's <span>Starbuck</span>
					</h2>
					<p>
						Lorem ipsum dolor sit amet, consectetur adipisicing
						elit. Consequuntur in, dignissimos commodi, aliquam
						explicabo vel labore tenetur quibusdam error ut
						temporibus voluptatum? Quidem, quaerat nesciunt?
					</p>
					<a href="#">Learn More</a>
				</div>
				<div class="imgBox">
					<img src="assets/img/img1.png" class="starbucks" />
				</div>
			</div>
			<ul class="thumb">
				<li><img src="assets/img/thumb1.png" /></li>
				<li><img src="assets/img/thumb2.png" /></li>
				<li><img src="assets/img/thumb3.png" /></li>
			</ul>
			<ul class="sci">
				<li>
					<a><img src="/assets/img/facebook.png" /></a>
				</li>
				<li>
					<a><img src="/assets/img/instagram.png" /></a>
				</li>
				<li>
					<a><img src="/assets/img/twitter.png" /></a>
				</li>
			</ul>
		</section>

		<script src="script.js"></script>
	</body>
</html>
